{% trans_default_domain 'messages' %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    {% block metadata %}
        <meta name="description" content="">
        <meta name="author" content="">
    {% endblock %}

    <title>{% block title %}TWIM{% endblock %}</title>

    <link rel="stylesheet" href="{{ asset('build/css/app.css') }}">
    <link rel="stylesheet" href="{{ asset('build/css/admin.css') }}">
    <link rel="stylesheet" href="{{ asset('build/css/sb-admin.css') }}">

    {% block stylesheets %}{% endblock %}

    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
</head>

<body id="{% block body_id %}{% endblock %}">

    <header>
        {% block navigation %}{{ include('Admin/Default/_navigation.html.twig') }}{% endblock %}
    </header>

    <div id="wrapper">

        <!-- Sidebar -->
        <ul class="sidebar navbar-nav">
            {% block sidebar %}{{ include('Admin/Default/_sidebar_content.html.twig') }}{% endblock %}
        </ul>

        <div id="content-wrapper">

            <div class="container-fluid">

                <!-- Breadcrumbs-->
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="{{ url('admin_homepage') }}">Dashboard</a>
                    </li>
                    {% block breadcrumbs %}{{ include('Admin/Default/_breadcrumb_content.html.twig') }}{% endblock %}
                </ol>

                {% block body %}{% endblock %}

            </div>
            <!-- /.container-fluid -->
        </div>
    </div>

    {#{% block footer %}{{ include('Default/_footer.html.twig') }}{% endblock %}#}

    <script src="{{ asset('build/manifest.js') }}"></script>
    <script src="{{ asset('build/js/common.js') }}"></script>
    <script src="{{ asset('build/js/app.js') }}"></script>
    <script src="{{ asset('build/js/admin.js') }}"></script>
    <script src="{{ asset('build/js/sb-admin.js') }}"></script>

    {% block javascripts %}{% endblock %}

</body>
</html>